.auth-img-rev {
    width: 100%;
    height: 100%;
    object-fit: cover;
    /* mix-blend-mode: luminosity; */
    /* opacity: .3; */
}

.header-logo::after,
.sidebar-logo::after {
    content: "";
    position: absolute;
    bottom: 3.5px;
    right: -8px;
    width: 6px;
    height: 6px;
    border-radius: 100%;
    background-color: #ff5100;
}

.nav-sidebar .nav-link.active {
    color: #db4600;
    font-weight: 500;
    letter-spacing: -0.1px;
}

a:hover {
    color: #ff5100;
}

a {
    color: #db4600;
}

.select2-container--default
    .select2-selection--multiple
    .select2-selection__choice {
    position: relative;
    margin-top: 4px;
    margin-right: 4px;
    margin-left: 0;
    padding: 3px 10px 3px 20px;
    border-color: rgba(0, 0, 0, 0);
    border-radius: 0.1875rem;
    background-color: #506fd9 !important;
    color: #fff !important;
    font-size: 13px;
    line-height: 1.45;
}

.select2-container--default
    .select2-selection--multiple
    .select2-selection__choice__remove {
    background-color: transparent;
    border: none;
    border-right: 1px solid #fff !important ;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    color: #fff !important;
    cursor: pointer;
    font-size: 1em;
    font-weight: bold;
    padding: 0 4px;
    position: absolute;
    left: 0;
    top: 0;
}

#loading-overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.7);
    top: 0;
    left: 0;
    display: flex; /* Show it initially */
    justify-content: center;
    align-items: center;
    z-index: 1050;
}

.card-one .nav-pills .nav-link.active {
    background-color: #ff5100;
    color: #fff;
}
.card-one .nav-pills .nav-link {
    color: #ff5100;
}
